@charset "UTF-8";
/* CSS Document */

body{
background-color:#4e7f9f;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin-top:0px;
color:#4e7f9f;
}


html{
height:101%;
} 

#wrapper {
background-image: url(images/kell_back2_01.jpg);
background-repeat:no-repeat;
width:1024px;
height: 1000px;
margin: 0 auto; 
text-align: left;
}

#wrapper_inside{
width:645px;
padding-left:132px;
height:1000px;
float:left;
}

#header{
width:777px;
height:76px;
padding-top:8px;
float:left;
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
font-weight:bold;
text-transform:uppercase;
font-size:20px;
} 


#navigation_hold{
width:777px;
height:241px;
float:left;
background-color:#FFFFFF;
background-image:url(images/nav_top_inside_03.jpg);
background-repeat:no-repeat;
background-position:top;
} 



#navigation_hold_inside{
width:777px;
height:241px;
float:left;
background-color:#FFFFFF;
background-image:url(images/nav_top_inside_03.jpg);
background-repeat:no-repeat;
background-position:top;
} 



#left_large{
width:18px;
height:241px;
float:left;
}


#brochures{
width:89px;
height:241px;
float:left;
}

.nav_space{
width:4px;
height:241px;
float:left;
}

#corporateid{
width:89px;
height:241px;
float:left;
}


#pointofsale{
width:89px;
height:241px;
float:left;
}


#advertising{
width:89px;
height:241px;
float:left;
}

#direct_mail{
width:89px;
height:241px;
float:left;
}

#pack_promo{
width:89px;
height:241px;
float:left;
}

#folders{
width:89px;
height:241px;
float:left;
}


#contact{
width:89px;
height:241px;
float:left;
}


#content_hold{
width:777px;
float:left;
background-color:#FFFFFF;
}


#footer{
width:777px;
height:62px;
float:left;
background-image:url(images/kell_footer_back_28.gif);
background-repeat:repeat-x;
background-position:top;
}




#footer_left{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
padding-left:5px;
padding-top:5px;
width:287px;
height:44px;
float:left;
} 


#footer_right{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
text-align:right;
padding-right:5px;
padding-top:5px;
width:300px;
height:44px;
float:right;
} 


#inside_summery{ 
width:759px;
float:left;
padding-left:18px;
padding-top:10px;
background-color:#FFFFFF;

} 


#home_left_hold{
width:450px;
height:453px;
float:left;
padding-left:18px;
padding-top:10px;

} 


#home_right_hold{
padding-top:20px;
padding-left:4px;
width:280px;

float:right;

} 

#location{
width:245px;
height:210px;
float:left;
background-color:#eee;
border-width:1px;
border-style:solid;
border-color: #cccccc;
padding-left:14px;
padding-top:7px;
-moz-border-radius: 10px; -webkit-border-radius: 10px;
} 

#location_text{
width:245px;
height:98px;
float:left;
padding-top:28px;
color:#4e7f9f;

}


#home_text{
padding-bottom:30px;
background-image:url(images/text_side_27.gif);
background-repeat:no-repeat;
background-position:left top;
padding-left:15px;

} 


#inside_text{
width:700px;
height:70px;
padding-bottom:30px;
background-image:url(images/text_side_27.gif);
background-repeat:no-repeat;
background-position:left top;
padding-left:15px;

} 





#awards_hold{
width:270px;
float:left;
padding-top:10px;
} 




h1{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-style:normal;
font-weight:bold;
} 


h2{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-style:normal;
font-weight:bold;
color:#FFFFFF;
padding:0px;
margin:0px;
} 



h3{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-style:normal;
font-weight:bold;
color:#4e7f9f;
padding:0px;
margin:0px;
} 




.map_class{
border-style:solid;
margin-top:5px;
margin-bottom:5px;
border-width:2px;
border-color:#ffffff;
-moz-border-radius: 5px; -webkit-border-radius: 5px;
} 


#gallery_hold{
width:777px;
float:left;
background-color:#FFFFFF;
} 

  


#name{
width:300px;
padding-top:5px;
height:15px;
float:left;
}
#email{
width:300px;
height:15px;
padding-top:5px;
float:left;
}

#how{
width:300px;
height:20px;
padding-top:5px;
float:left;
}

#comment{
width:300px;
height:15px;
padding-top:5px;
float:left;
}

#name_input{
width:200px;
height:20px;
float:left;
}

#email_input{
width:200px;
height:20px;
float:left;
}

#how_input{
width:200px;
height:20px;
float:left;
}

 

#send{
width:300px;
height:20px;
padding-top:5px;
float:left;


} 

.send_input{
padding-top:5px;
width:92px;
height:16px;
float:left;
}

textarea{
float:left;
} 


#address_email{
padding-top:20px;
width:282px;
float:left;
padding-bottom:15px;
} 


#contact_hold1{
width:300px;
float:left;
padding-left:18px;
}



#contact_left{
width:282px;
float:left;
padding-left:18px;
padding-bottom:30px;

} 


#contact_right{
width:400px;
float:right;
padding-right:10px;
padding-bottom:30px;
} 


iframe{
padding: 10px; border: 1px solid #ccc; background-color: #eee; 
-moz-border-radius: 10px; -webkit-border-radius: 10px;
}







